PS和LR在macOS Catalina上出现「兼容性问题」

2019-10-09 17:33:13
Marcus
威锋网
加载中...

Adobe 表示会在未来进行修复。

macOS Catalina 正式版在昨天正式推送,但如果你是 PhotoShop 和 Lightroom 的重度用户的话,建议你暂时不要更新至 macOS Catalina。

据 Adobe 官方的公告显示,Adobe Lightroom Classic 8.4.1Adobe Photoshop 20.0.6 及更高版本虽然可在运行 macOS Catalina 的 Mac 上使用,但存在某些兼容性问题,例如在 Lightroom 中当用户调用「启动网络共享捕获...」命令并开启相机时,Lightroom 无法检测到尼康相机、32 位程序 Lens Profile Creator 无法使用等;而在 Photoshop 中,问题则稍严重一些,例如文件命名不正确、某些插件出现损坏、使用较旧版本创建的液滴将不起作用、ExtendScript 工具包无法运行等。





由于 macOS Catalina 是首个支持 64 位应用程序的 macOS 版本,所以那些还处于 32 位的应用程序也将无法在这一版本上运行,例如旧版的 Adobe Photoshop 以及 Adobe Lightroom Classic ,Adobe 也因此建议正在使用旧版 Adobe Photoshop 以及 Adobe Lightroom Classic 的用户不要升级至 macOS Catalina。

对于最新版 Adobe Lightroom Classic 以及 Adobe Photoshop 出现的兼容性问题,Adobe 表示会在未来进行修复。

  欢迎关注威锋网官方微信:威锋网(weiphone_2007) 汇聚最新Apple动态,精选最热科技资讯。

锋友跟帖
人参与
人跟帖
现在还没有评论,请发表第一个评论吧!
正在加载评论
  • 威锋客户端

  • 用微博扫我

返回顶部
关闭